/*
Style for Quik.
*/

::-moz-selection {
	background-color: #23afe9;
}

::selection {
	background-color: #23afe9;
}

a, 
#tabs .tab h3 a:hover,
.featuredpost h2.entry-title a:hover, 
.featuredpost ul li a:hover,
.slide .entry-title a:hover {
	color: #23afe9;
}

#nav_search #searchtoggle.active,
#searchtoggle_area,
.pagination li a:hover,
.pagination li.active a,
.widget_categories li a:hover,
#tabs-4 a:hover,
input[type="button"],
input[type="submit"],
a.button,
.button,
.comment-reply a,
.site-inner .flex-direction-nav a {
	background-color: #23afe9;
}

.top-posts .featuredpost h2.entry-title a:hover,
h2.entry-title a:hover, h1.entry-title a:hover {
	background: #23afe9;
}

ul#nav_social_links li a {
	background-image: url(blue/spr-social.png);
}

#searchtoggle_area #s {
	border-color: #1c9bd0;	
}